<template>
    <span class="invalid-feedback">
        {{ message }}
    </span>
</template>

<script>
export default {
    props: {
        message: {
            type: String,
            default: '',
        },
    },
};
</script>
